<!DOCTYPE html>
<html lang="en">
{{> head}}
    {{> navbar}}

<body>
    <p></p>
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <h3>Partidazo que se vivió hoy</h3>
                <p>Un doblete en el segundo tiempo de Lionel Messi y otro tanto del uruguayo Luis Suárez condenaron al
                    Liverpool (3-0), en la ida de semifinales de la Champions League 2018-2019 y acercaron al Barcelona
                    a la final que se disputará en Madrid.
                    Barcelona abrió el marcador con un tanto de Luis Suárez en el minuto 26 y, tras la reanudación,
                    resistió al equipo inglés, que gozó de tres ocasiones claras que resolvió Ter Stegen.</p>
                <p>Los locales retomaron el control del partido cuando Messi apareció en el minuto 75 para anotar a
                    placer tras aprovecharse de un disparo de Luis Suárez repelido por el travesaño.
                    Siete minutos después, el crack del Barcelona se inventó un libre directo que entró por la escuadra
                    derecha de la portería defendida por Alisson.</p>
                <img src="images/1a.jpg">
            </div>
            <div class="col-sm-6">
                <h3>Neymar se viste de blanco</h3>
                <p>Neymar cada vez tiene más claro que quiere jugar en el Real Madrid.
                    El brasileño está ya cansado de la Ligue 1 y todo lo que rodea al Paris Saint Germain y cree que el
                    mejor lugar para proseguir su carrera es en el conjunto blanco.
                    Como adelantó Eduardo Inda en El Chiringuito de Jugones, el 10 carioca ya ha dado un pequeño primer
                    paso para acercarse al Madrid: en conversaciones con Marcelo.</p>
                <img src="images/2b.jpg">
            </div>
            <div class="col-sm-6">
                <br>
                <h3>Ajax y sus sorprendentes resultados en Europa en la Champions League</h3>
                <p>El joven equipo del Ajax se enrumbó en este viaje de Champions League en julio pasado y ha logrado
                    victorias en España, Italia e Inglaterra y empató en Alemania</p>
                <p>Como si se tratase de ese viaje de fin de ciclo, un grupo de jóvenes se colgó la mochila del buen
                    juego y se está paseando por Europa. En julio pasado salieron de Ámsterdam y se subieron al bus de
                    la Champions League.
                    Con los chimpunes bien atados y con el presupuesto del histórico fútbol total,el Ajax está volviendo
                    a conquistar el Viejo Continente.</p>
                <img src="images/3c.jpg"><br>
            </div>
            <div class="col-sm-6">
                <br>
                <h3>Real Madrid: Hazard, el heredero</h3>
                <p>El mediocampista belga había disputado los amistosos de pretemporada con el dorsal 50, pero
                    finalmente se estrenará en los partidos oficiales con el número de más peso en el Real Madrid.</p>
                <p>El número '7', que la pasada temporada tuvo como portador al dominicano Mariano Díaz (ahora llevará
                    el '24'), pasará a tenerlo Hazard, el fichaje galáctico del Real Madrid para la temporada 19/20.</p>
                <img src="images/5d.jpg"><br>
            </div>
        </div>
    </div>
</body>
{{> footer}}

</html>